[Snort-sigs] Sourcefire VRT Certified Snort Rules Update

research at ...435... research at ...435...
Tue Nov 3 15:51:53 EST 2009


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


Sourcefire VRT Certified Snort Rules Update

Synopsis:
The Sourcefire VRT is aware of several vulnerabilities in Adobe
Shockwave Player.

Details:
Adobe Shockwave Player Memory Corruption (APSB09-16):
Adobe Shockwave contains a programming error that may allow a remote
attacker to execute code on an affected system.

A rule to detect attacks targeting this vulnerability is included in
this release and is identified with GID 3, SID 16220.

Adobe Shockwave Player Remote Code Execution (APSB09-16):
Adobe Director contains a programming error that may allow a remote
attacker to execute code on an affected system.

A rule to detect attacks targeting this vulnerability is included in
this release and is identified with GID 3, SID 16223.

Adobe Shockwave Player Memory Corruption (APSB09-16):
Adobe Shockwave contains an additional programming error that may allow
a remote attacker to execute code on an affected system.

A rule to detect attacks targeting this vulnerability is included in
this release and is identified with GID 3, SID 16225.

For a complete list of new and modified rules please see:

http://www.snort.org/vrt/docs/ruleset_changelogs/changes-2009-11-03.html
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFK8IbyQcQOxItLLaMRAkUDAJ4mvh2ktB7Yzsboe6ZJt2ABVgai/QCeOplg
3TKtOQ9b95i/YW/nU5vWEMU=
=qigd
-----END PGP SIGNATURE-----




More information about the Snort-sigs mailing list